Changeset 84113 in spip-zone


Ignore:
Timestamp:
Aug 9, 2014, 6:41:14 PM (5 years ago)
Author:
spip.franck@…
Message:

Le plug est pour spip 2.1, et l'unique version de cvtm qui certain pour spip 2.1 est la 0.2.4, donc, j'ai fais le changement, cela ne change rien au fonctionnement, mais permet de lire les bonnes infos aux personnes qui regardent le .xml sur plugin.spip

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/actes_etat_civil/plugin.xml

    r52158 r84113  
    1515        <inclure>actes_etat_civil.php</inclure>
    1616</pipeline>
    17 <necessite id='cvtm' version='[0.1.0;]' />
     17<necessite id='cvtm' version='[0.2.4;]' />
    1818<necessite id='SPIP' version='[2.1.0;2.1.99]' />
    1919<categorie>communication</categorie>
Note: See TracChangeset for help on using the changeset viewer.